
QGIS Application - Bug report #14859

Feature count issue (PostGIS view)

2016-05-22 04:20 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22812

Description

When deleting featuers from a PostGIS layer, 'Show Feature Count' ignores the edits on related views.

History

#1 - 2016-05-22 04:20 AM - R. R.

- File 14859.mp4 added

#2 - 2016-05-22 10:35 AM - Giovanni Manghi

- Category set to Map Legend

#3 - 2016-05-26 04:05 AM - R. R.

Most likely this is a regression against previous QGIS releases.

#4 - 2016-05-26 04:25 AM - Giovanni Manghi

- Status changed from Open to Feedback

Reinhard Reiterer wrote:

Most likely this is a regression against previous QGIS releases.

can you confirm it?

#5 - 2016-05-26 05:33 AM - R. R.

I'm pretty sure 'Show feature count' worked well for PostGIS views in earlier releases. But I can't confirm this.

#6 - 2016-07-03 09:11 AM - Giovanni Manghi

- Status changed from Feedback to Open

#7 - 2017-05-01 01:05 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No
#8 - 2019-03-09 04:10 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

14859.mp4 660 KB 2016-05-22 R. R.
